AOZ Studio Beta - Bug #761

'Hot Spot' fails on F5 help.
05/29/2021 11:10 AM - Brian Flanagan

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

New
Normal

Francois Lionet

none

1.0.0 (B8)

Start date: 05/29/2021
Due date:

% Done: 0%
Estimated time: 2:00 hours

Description

Result on console is:

Uncaught TypeError:

Result on error bar is:

File system not available at line:

Cannot read property 'style' of null

811, column: 5 in file main.aoz.

F5 help box does partially display, but the heading is missing: (see snapshot)

History

#1 - 05/29/2021 11:11 AM -

Brian Flanagan

- Subject changed from 'Hot Spot'77 fails on F5 help. to 'Hot Spot' fails on F5 help.

#2 - 06/20/2021 09:11 PM -

Brian Flanagan

- File F5_Hot_Spot_FAIL.png added

Re-tested in 1.0.0 (B8) v14
Still fails.

When placing cursor at the end of Hot Spot, then hitting F5, this results in the error.

(See snapshot.)

#3 - 06/20/2021 09:29 PM -

Brian Flanagan

- Assignee set to Francois Lionet

#4 - 06/20/2021 09:58 PM -

Brian Flanagan

NOTE: The program name is NOT main.aoz! This may be the problem. See also bug 786.
